Improved sequence-based model animation mechanism
2016-08-07 08:51 - skyjake

Status: Progressed Start date:

Priority: Normal % Done: 10%
Assignee: skyjake

Category: Enhancement

Target version: Rendering

Description

Continuing work in #1890, skeletal animation enables doing more sophisticated animations:

e Animating parts of the skeleton separately.
¢ Motion-controlled animations, e.g., walking animations for the legs only depending on walking/running speed and direction.
¢ Blending animation sequences for smoother transitions from one sequence to another.

Related issues:
Copied from Feature #1890: New sequence-based model animation mechanism Closed 2013-10-12

History

#1 - 2016-08-07 08:51 - skyjake

- Copied from Feature #1890: New sequence-based model animation mechanism added

#2 - 2016-08-07 09:01 - skyjake
- % Done changed from 0 to 10
